View Issue Details

IDProjectCategoryView StatusLast Update
0002084Industrial-Craft²Agriculture / crops / Boozeceptionpublic2017-01-22 23:32
ReporterHunterzCZAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002084: Horizontal crop sticks disappear when player relog
DescriptionWhen playr place crop stick vertical+horizontal, after relog horizontal stick is away...
Additional Informationbuild 147
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

has duplicate 0002088 resolvedChocohead Hybrid frame disappear accidentally 

Activities

HunterzCZ

2017-01-06 10:47

reporter   ~0005010

when crop is weed - horizontal stick not disappear... weird

murex

2017-01-06 13:57

reporter   ~0005011

Dunno if it is the same problem or not, but in my case double crops disappear even if i'm still in the game. Seems like new plant has to appear, so the double crop becomes single, but there's no plant on it, not even weed.
I can't remember if there was such a possibility to make a "zero breeding" in older Minecraft versions, but it is really very annoying.

Chocohead

2017-01-22 23:32

developer   ~0005022

As of IC2 2.6.160 this should work properly.

Issue History

Date Modified Username Field Change
2017-01-06 10:44 HunterzCZ New Issue
2017-01-06 10:47 HunterzCZ Note Added: 0005010
2017-01-06 13:57 murex Note Added: 0005011
2017-01-13 16:01 Chocohead Relationship added has duplicate 0002088
2017-01-22 23:32 Chocohead Note Added: 0005022
2017-01-22 23:32 Chocohead Status new => resolved
2017-01-22 23:32 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-01-22 23:32 Chocohead Resolution open => fixed
2017-01-22 23:32 Chocohead Assigned To => Chocohead